html			{margin:3px; background:white;}
body			{font-family:arial, sans-serif; color:navy; font-size:10pt; color:navy; margin-left:5px; margin-right:0px; margin-top:0;background:white !important}
p, div, td, ul, li, ol, span, form, input {font-family:arial, sans-serif; color:navy; font-size:10pt; color:navy; vertical-align:top;}
th			{font-family:arial, sans-serif; color:navy; font-size:10pt; color:navy; font-weight:bold; vertical-align:bottom; background:#eeeeff;}
b			{font-family:arial, sans-serif; font-weight:bold;}
a:link			{font-family:arial, sans-serif; color:#3366cc; text-decoration:none;}
a:visited		{font-family:arial, sans-serif; color:#3366cc; text-decoration:none;}
a:hover			{font-family:arial, sans-serif; color:#333333; text-decoration:underline;}
a			{font-family:arial, sans-serif; color:#3366cc; text-decoration:none;}
hr			{color:navy;}
.heading		{font-size:14pt; font-weight:600; color:#667799;}
.topic			{font-size:12pt; font-weight:600; color:#667799;}
.indent			{text-indent:30px;}
.margin			{margin-left:30px; margin-right:0px;}
.margin2		{margin-left:60px; margin-right:0px;}
.margin3		{margin-left:90px; margin-right:0px;}
.margin4		{margin-left:120px; margin-right:0px;}
.margin5		{margin-left:150px; margin-right:0px;}
.margin6		{margin-left:180px; margin-right:0px;}
.large			{font-family:arial, sans-serif; font-size:12pt; color:navy;}
.normal			{font-family:arial, sans-serif; font-size:10pt; color:navy;}
.small			{font-family:arial, sans-serif; font-size:8pt; color:navy;}
.lightbg		{background:#ddeeff;}
.center			{text-align:center;}
.left			{text-align:left;}
.right			{text-align:right;}
.top			{vertical-align:top;}
.bottom			{vertical-align:bottom;}
.middle			{vertical-align:middle;}
.highlighter		{background:yellow;}

.novertmarg		{margin-top:0px; margin-bottom:0px;}
.netscapefix1		{margin-top:0px; margin-bottom:0px; margin-left:30px;}

.link			{font-family:arial, sans-serif; font-size:8pt; color:navy; text-align:center;}
.footer			{font-family:arial, sans-serif; font-size:8pt; color:navy; padding-left:75px;}
.title			{font-size:12pt; font-weight:600; color:#333333; text-align:center; vertical-align:middle;}
.footerbar		{color:#3366cc; width:420px; text-align:left; height:4px; size:4px;}
.navbar			{padding-left:6px; width:156px;}
@media print
	{
	h1, h2, h3, h4, h5, h6  {page-break-after:avoid; page-break-inside:avoid;}
	blockquote, pre		{page-break-inside:avoid;}
	ul, ol, dl		{page-break-before:avoid;}
	}
@media aural
	{
	p, div, td, ul, li, th  {voice-family:paul, male; stress:20; richness:90;}
	p		{pitch:x-low; pitch-range:90;}
	div		{pitch:x-low; pitch-range:80;}
	td		{pitch:low; pitch-range:70;}
	ul		{pitch:medium; pitch-range:60;}
	th		{pitch:medium; pitch-range:50;}
	span		{pitch:medium; pitch-range:40;}
	li, dt, dd	{pitch:medium; richness:60;}
	dt		{stress:80;}
	pre, code, tt	{pitch:medium; pitch-range:0; stress:0; richness:80;}
	em		{pitch:medium; pitch-range:60; stress:60; richness:50;}
	strong		{pitch:medium; pitch-range:60; stress:90; richness:90;}
	dfn		{pitch:high; pitch-range:60; stress:60;}
	s, strike	{richness:0;}
	i		{pitch:medium; pitch-range:60; stress:60; richness:50;}
	b		{pitch:medium; pitch-range:60; stress:90; richness:90;}
	u		{richness:0;}
	a:link		{voice-family:harry, male;}
	a:visited	{voice-family:betty, female;}
	a:active	{voice-family:betty, female; pitch-range:80; pitch:x-high;}
	}